Subject: Re: [PATCH] t: Replace 'perl' by $PERL_PATH

From: Vincent van Ravesteijn <[email-masked]>
Date: Tue, 12 Jun 2012 21:29:28 +0200

Op 12-6-2012 18:44, Junio C Hamano schreef:
> Fair enough.  After all, that is why we have $PERL_PATH that can be
> used (and is used) in our Porcelain scripts.
>
>
> As to vfr's patch, I'll replace $PERL_PATH with "$PERL_PATH" and queue.

Thanks. At least I'm now certain that all scripts use the same perl 
interpreter.

The next question is whether the tests should also work with "the 
broken" perl interpreter, i.e. the one that replaces LF with CRLF. I 
also sent a patch on this issue for a single case, but there might be 
more issues, or not. I'll report back when I know more.

Vincent